BODY {
	font-family:Verdana;
	font-size: 12px;

}
a
{ text-decoration:none;
font-family:Verdana;
font-weight:bold;
font-size:11px;
color:#FFFFFF;
}
a:hover
{ text-decoration:underline;
font-family:Verdana;
font-size:11px;
color:#FFFFFF;
}
.bisht
{ text-decoration:none;
font-family:Verdana;
font-size:10px;
color:#000000;
}
.bisht:hover
{ text-decoration:underline;
font-family:Verdana;
font-size:10px;
color:#D52B03;
}

.line
{
font-family:Verdana;
font-weight:bold;
font-size:13px;
color:#000000;
}

.bottom
{ text-decoration:none;
font-family:Verdana;
font-weight:normal;
font-size:11px;
color:#FFFFFF;
}
.bottom:hover
{ text-decoration:underline;
font-family:Verdana;
font-weight:normal;
font-size:11px;
color:#FFFFFF;
}
.dot
{
font-family:Verdana;
font-weight:normal;
font-size:12px;
color:#FFFFFF;
}

.bisht1
{ text-decoration:underline;
font-family:Verdana;
font-size:11px;
font-weight:bold;
color:#F60420;
}
.bisht1:hover
{ text-decoration:underline;
font-family:Verdana;
font-size:11px;
color:#0644B7;
}
p,div,td,input,select
{
font-family:Verdana;
font-size:11px;
color:#333333;
}
.text
{font-family:Verdana;
font-size:12px;
color:#FFFFFF;
}
.text1
{font-family:Verdana;
font-size:12px;
color:#666666;
}
.dd
{ text-decoration:none;
font-family:Verdana;
font-size:11px;
color:#666666;
}
td {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;

}
.left-link
{ text-decoration:none;
font-family:Verdana;
font-size:11px;
color:#0531AF;
}
.left-link:hover
{ text-decoration:underline;
font-family:Verdana;
font-size:11px;
color:#FF0000;
}
.heading
{font-family:Verdana;
font-size:12px;
color:#0531AF;
}
.gets-h
{
text-decoration:underline;
font-family:Verdana;
font-size:14px;
font-weight:bold;
color:#FF6D02;
}
.mid-tex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #180396;
	font-weight:none;
	text-decoration: none;
}
.mid-tex:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B30421;
	font-weight:none;
	text-decoration: none;
}
.dot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #180396;
	font-weight:bold;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight:normal;
}